<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000330" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务订单报价单流程</Title>
		<Keyword ContextSensitive="No"><Level1>服务订单报价单</Level1>
			<Level2>流程</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>报价单</Level1>
			<Level2>服务订单，流程</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Figure space-and-orientation="indented-estimated"><HTML:IMG height="673" width="510" SRC="../images/tr_graph_serviceorderquotationprocess.jpg" alt="[...]" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
	</GeneralSection>
</ManualTopic>
